﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            LoadLabels();
        }
    }


    protected void LoadLabels()
    {

        try
        {
            lblError.Text = string.Empty;

            // retrieve these values from a database and pass in. For now we'll hard-code them.
            int RiskLikelihood = 3;
            int RiskImpact = 2;
            HeatMapChart.LoadChart(RiskImpact, RiskLikelihood);

        }
        catch (Exception ex)
        {
            lblError.Text = ex.Message;
        }

    }


}
